-S 0  -X RUN  -Q 0 -L 2   128 400
-S 0  -X RUN  -Q 0 -L 2   78 400
-S 0  -X RUN  -Q 0 -L 2   73 400
-S 2  -X RUN  -Q 1 -L 2   65 400
-S 2  -X RUN  -Q 1 -L 2   59 175
-S 1  -X RUN  -Q 2 -L 2   56 175
-S 1  -X RUN  -Q 2 -L 2   51 200
-S 3  -X RUN  -Q 3 -L 1   47 150
-S 3  -X RUN  -Q 3 -L 1   33 125
-S 5  27 250
-S 4  27 100
-S 4  22 125
-S 4  22 200
-S 4  17 125
-S 4  17 125
-S 5  14 150
-S 4  12 100
